Subject: Re: |

From: Corey Alambar <[email-masked]>
Date: 6 Sep 1995 07:27:16 GMT

[email-masked] (Ernie Richards) wrote:
>In article <[email-masked]>, Paul Lu <[email-masked]> says:
>>
>>[email-masked] (Scott Dunn) wrote:
>>
>>>Folks, vote with your pocketbook.  If you don't like DRLs, don't buy cars 
>>>that have them.  Car companies are very alert when it comes to profits 
>>>and  voting this way will bring them to heel.
>>
>>Yes! Excellent.
>>
>>There was a Saturn that was behind me and REALLY annoyed me this afternoon.
>>I had to pass someone else so that the poor guy can take those BRIGHT lights
>>and block them for me.
>>
>>I don't use four letter word; but this Saturn with DRL trying to follow me
>>really make me understand why people use this word.
>>
>
>Sorry to tell you but DRLs are NOT bright in the daytime. If you find
>them bright then what about the sun?
>

For only a couple hours tops during the day can the sun be an issue, because
other times the car roof is in the way.  Cars with bright lights however follow
you.  And can be obnoxious because it's a piercing WHITE light, rather than a
more subdued yellow one.

-Corey